package com.ruoyi.generator.mapper.front;

import org.apache.ibatis.annotations.Param;
import com.ruoyi.generator.domain.front.AiQuotaBucket;

public interface AiQuotaBucketMapper
{
    public AiQuotaBucket selectQuotaBucket(@Param("userId") Long userId, @Param("periodType") String periodType, @Param("periodKey") String periodKey);
    public int insertQuotaBucket(AiQuotaBucket aiQuotaBucket);
    public int updateQuotaBucket(AiQuotaBucket aiQuotaBucket);
}
